
export default {
	name: '后台管理系统',
  theme_color: '#0052D9',
  menu_bg:'#fff',//菜单栏背景色
  //跳转外部系统
  linkSystems: [
    {
      name: '财务系统',
      path: process.env.VUE_APP_FINANCIAL_MANAGEMENT_SYSTEM,
      key: 'fd',
      icon: require('@/assets/img/home/fd_logo.png')
    },
    {
      name: 'HR系统',
      key: 'hr',
      path: process.env.VUE_APP_HR_MANAGEMENT_SYSTEM,
      icon: require('@/assets/img/home/hr_logo.png')
    },
    {
      name: 'CRM',
      key: 'crm',
      path: process.env.VUE_APP_CRM_SYSTEM,
      icon: require('@/assets/img/home/logo_mini.png')
    },
  ],
  login_bg: require('@/assets/img/login_bg.png'),//登录页的大图
  login_logo: require('@/assets/img/login_logo.png')
  // g_logo: require('@/assets/img/home/logo.png'), //主页菜单栏logo
  // g_mini_logo: require('@/assets/img/home/logo_mini.png'), //主页菜单栏mini-logo
}